###############################################################################
# Modules
###############################################################################

module "container" {
  source  = "../container"
  account = module.account.name
}

###############################################################################
